Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Upgrading licesnses

We have two MCS-7825-H2 servers we are planning to upgrade  CUCM  from the version 6 to 9 and 7 to 9,since Version 10 supports on virtualization,we cannot go for major hardware changes,technically i gone through some doccuments

My queries are When i upgrading to Latest version do i need to buy a new licenses or i can migrate existing licenses,if it is migrating old licenses what are the procedure i need to follow?

Do i need to order  services or any support,suggest me on this,only concern is i am planning to upgrade the ram to support compatibility of the version is there any major issue i will face during upgrade.

5 REPLIES
VIP Purple

Hi, 7825H2 does not support

Hi,

 

7825H2 does not support CUCM 9 .

 

you can check H/W compatibility matrix

http://www.cisco.com/c/en/us/products/collateral/unified-communications/7800-series-media-convergence-servers/prod_brochure0900aecd8062a4f9.html

You also need to have UCSS /ESWcontract if u are doing major upgrades.

 

If u do not have that, u need to order Migration licenses.

 

regds,

aman

New Member

Aman its 7825H3 

Aman its 7825H3 

VIP Purple

I checked , it is supported

I checked , it is supported

 

regds,

aman

New Member

S Aman i also gone through

S Aman i also gone through early its supporting,i just need to upgrade the ram to 4gb, we dont have  UCSS /ESWcontract,so in this case we cannot migrate licenses from old cucm?

VIP Purple

u need to upgrade the DRAM.

u need to upgrade the DRAM.

 

If u do not have contract, then, u need to order migration licenses as per users.

 

regds,

aman

46
Views
12
Helpful
5
Replies